<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="45bc2b14561f3a5efd66b3eb4faca5ba">
  <dict>
    <!--2021-09-17 15:12:16.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2021-09-17 15:12:16.000-->
    <bool key="carrier_mmicode_unescapehtml_bool">true</bool>
  </dict>
</config>
